
/* ****************** 1칸 레이아웃  ****************** */

.layout_79240_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79240_ > div:after {content:''; display:block; clear:both;}
.layout_79240_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79240_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79241_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/equipment_bg1528971449.jpg") no-repeat center; background-size:cover;}
.title_79241_ p {
	display:inline-block; position:relative; margin:0; padding:110px 0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; word-break:keep-all;
}
.title_79241_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79241_.style_top p {padding-top:20px;}
.title_79241_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_79241_.style_right p {padding-right:14px;}
.title_79241_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_79241_.style_bottom p {padding-bottom:12px;}
.title_79241_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_79241_.style_left p {padding-left:14px;}
.title_79241_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_79241_.style_circle1 p {padding-left:20px;}
.title_79241_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_79241_.style_circle2 p {padding-left:20px;}
.title_79241_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79241_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

@media (max-width:1023px){
  .title_79241_ p{padding:80px 0;}
  .title_79241_ p span{font-size:28px;}
}

@media (max-width:767px){
  .title_79241_ p{padding:50px 15px; font-size:16px; }
  .title_79241_ p span{font-size:26px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79460_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79460_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79460_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79460_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79460_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_79460_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79460_:before {content:'공백: 50px';}
}

/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_79243_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79243_ > ul {margin:0; padding:0; list-style:none;}

.layout_79243_ > #tab_ul_79243_ {display:none;}
.layout_79243_ > #tab_ul_79243_:after {content:''; display:block; clear:both;}
.layout_79243_ > #tab_ul_79243_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; border-top:1px solid #e1e2e3;  box-sizing:border-box;}
.layout_79243_ > #tab_ul_79243_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_79243_ > #tab_ul_79243_ > li > a {
	display:block; padding:200px 5px 30px;
	background:#f9f9f9; border-bottom:1px solid #e1e2e3;
	font-size:24px; color:#888; text-align:center; text-decoration:none; white-space:nowrap;
}
.layout_79243_ > #tab_ul_79243_ > li > a p{width:90%; margin:5px auto 0; color:#666; font-size:16px; word-break:keep-all; line-height:1.4em;}
.layout_79243_ > #tab_ul_79243_ > li.on > a{border-color:#fff;}
.layout_79243_ > #tab_ul_79243_ > li.on > a:after {
	 content:''; display:block; width:100%; height:3px; background:#2296b5; position:absolute; top:0; left:0;}
  
/*장비이미지*/
.layout_79243_ > #tab_ul_79243_ > li:nth-child(1) > a{background:url("/img_up/shop_pds/on3362/farm/equipment_11528981773.png") no-repeat center top #f9f9f9;}
.layout_79243_ > #tab_ul_79243_ > li:nth-child(2) > a{background:url("/img_up/shop_pds/on3362/farm/equipment_21528981463.png") no-repeat center top #f9f9f9;}
.layout_79243_ > #tab_ul_79243_ > li:nth-child(3) > a{background:url("/img_up/shop_pds/on3362/farm/equipment_31528982892.png") no-repeat center top #f9f9f9;}
.layout_79243_ > #tab_ul_79243_ > li:nth-child(4) > a{background:url("/img_up/shop_pds/on3362/farm/equipment_41528982892.png") no-repeat center top #f9f9f9;}

.layout_79243_ > #tab_ul_79243_ > li.on > a{ background-color:#fff; color:#2296b5; position:relative;}

.layout_79243_ > #box_ul_79243_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_79243_ > #box_ul_79243_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_79243_ > #box_ul_79243_ > li.on {display:block;}
.layout_79243_ > #box_ul_79243_ > li.on > a {border-color:#2296b5; background:#fff; color:#2296b5;}

.layout_79243_.type_HOR > #tab_ul_79243_ {display:block;}
.layout_79243_.type_HOR > #box_ul_79243_ > li > a {display:none;}

.text_sml_79243_ > #tab_ul_79243_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_79243_ > #box_ul_79243_ > li > a {font-size:13px;}
.text_mid_79243_ > #tab_ul_79243_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_79243_ > #box_ul_79243_ > li > a {font-size:14px;}
.text_big_79243_ > #tab_ul_79243_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_79243_ > #box_ul_79243_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_79243_ > #tab_ul_79243_ {display:none !important;}
[id^=div_user_list] .layout_79243_ > #box_ul_79243_ > li {display:block !important;}
[id^=div_user_list] .layout_79243_ > #box_ul_79243_ > li > a {display:block !important;}
[id^=div_user_list] .layout_79243_ > #box_ul_79243_ > li > div {display:block !important;}

@media (max-width:1200px){
  .layout_79243_ > #tab_ul_79243_ > li > a{font-size:20px;}
  .layout_79243_ > #tab_ul_79243_ > li > a p{display:none;}
}

@media (max-width:1024px){
  .layout_79243_ > #tab_ul_79243_ > li{width:50% !important;}
  .layout_79243_ > #tab_ul_79243_ > li:nth-child(1) > a,
  .layout_79243_ > #tab_ul_79243_ > li:nth-child(2) > a{border-bottom:0;}
}

@media (max-width:767px){
  .layout_79243_ > #tab_ul_79243_ > li > a{padding:130px 5px 15px; font-size:18px;}
  .layout_79243_ > #tab_ul_79243_ > li:nth-child(1) > a,
  .layout_79243_ > #tab_ul_79243_ > li:nth-child(2) > a,
  .layout_79243_ > #tab_ul_79243_ > li:nth-child(3) > a,
  .layout_79243_ > #tab_ul_79243_ > li:nth-child(4) > a{background-size:230px;}
}


@media (min-width:1024px){
	.layout_79243_.type_HOR > #tab_ul_79243_,
	.layout_79243_.type_RES > #tab_ul_79243_ {display:block;}
	.layout_79243_.type_HOR > #box_ul_79243_ > li > a,
	.layout_79243_.type_RES > #box_ul_79243_ > li > a {display:none;}
    .layout_79243_.type_HOR.border_true > #box_ul_79243_ > li > div,
    .layout_79243_.type_RES.border_true > #box_ul_79243_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_79243_ {min-width:1300px;}
	.layout_79243_.type_HOR > #tab_ul_79243_,
	.layout_79243_.type_RES > #tab_ul_79243_ {display:block;}
	.layout_79243_.type_HOR > #box_ul_79243_ > li > a,
	.layout_79243_.type_RES > #box_ul_79243_ > li > a {display:none;}
    .layout_79243_.type_HOR.border_true > #box_ul_79243_ > li > div,
    .layout_79243_.type_RES.border_true > #box_ul_79243_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79244_,
.empty_79244_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79244_ {padding:50px 5% 80px; color:#666; text-align:center;}
.empty_79244_ h3{font-size:38px; margin:30px 0 0;}
.empty_79244_ p{padding:35px 10px; font-size:18px; background:#f5f5f5;}
.empty_79244_ p u{color:#1f98c8;}

.empty_79244_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/on3362/design/img/logo_icon.png") no-repeat left center;}
.empty_79244_ ul{max-width:90%; margin-left:5%; font-size:16px; color:#666; text-align:left; position:relative;}
.empty_79244_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_79244_ ul:after{content:''; display:block; clear:both;}
.empty_79244_ ul li{width:44%; float:left; position:relative; min-height:110px; margin-bottom:10px;}
.empty_79244_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_79244_ ul li i{display:inline-block; width:110px; height:110px; border-radius:50%; background:#666;}
.empty_79244_ ul li span{position:absolute; top:50%; left:135px; transform:translate(0,-50%); margin-top:-5px;}

.empty_79244_ ul li:nth-child(1) i{background:url("/img_up/shop_pds/on3362/farm/equiment1_icon11529546298.png") no-repeat center; background-size:100%;}
.empty_79244_ ul li:nth-child(2) i{background:url("/img_up/shop_pds/on3362/farm/equiment1_icon21529546298.png") no-repeat center; background-size:100%;}
.empty_79244_ ul li:nth-child(3) i{background:url("/img_up/shop_pds/on3362/farm/equiment1_icon31529546290.png") no-repeat center; background-size:100%;}
.empty_79244_ ul li:nth-child(4) i{background:url("/img_up/shop_pds/on3362/farm/equiment1_icon41529546290.png") no-repeat center; background-size:100%;}
.empty_79244_ ul li:nth-child(5) i{background:url("/img_up/shop_pds/on3362/farm/equiment1_icon51529546290.png") no-repeat center; background-size:100%;}

@media (max-width:1023px){
  .empty_79244_{padding:40px 3%;}
  .empty_79244_ h3{font-size:28px; margin-top:0;}
  .empty_79244_ p{font-size:16px; padding:30px 15px;}
  .empty_79244_ > span{margin:40px 0 25px;}
  .empty_79244_ ul{max-width:95%; margin-left:2.5%;}
}

@media (max-width:650px){
  .empty_79244_ ul:before{display:none;}
  .empty_79244_ ul li{width:100% !important; margin-left:0 !important; min-height:80px;}
  .empty_79244_ ul li i{width:80px; height:80px;}
  .empty_79244_ ul li span{left:100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79282_,
.empty_79282_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79282_ {padding:50px 5% 80px; color:#666; text-align:center;}
.empty_79282_ h3{font-size:38px; margin:30px 0 0;}
.empty_79282_ p{padding:35px 10px; font-size:18px; background:#f5f5f5;}
.empty_79282_ p u{color:#1f98c8;}

.empty_79282_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/on3362/design/img/logo_icon.png") no-repeat left center;}
.empty_79282_ ul{max-width:90%; margin-left:5%; font-size:16px; color:#666; text-align:left; position:relative;}
.empty_79282_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_79282_ ul:after{content:''; display:block; clear:both;}
.empty_79282_ ul li{width:44%; float:left; position:relative; min-height:110px; margin-bottom:10px;}
.empty_79282_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_79282_ ul li i{display:inline-block; width:110px; height:110px; border-radius:50%; background:#666;}
.empty_79282_ ul li span{position:absolute; top:50%; left:135px; transform:translate(0,-50%); margin-top:-5px;}

.empty_79282_ ul li:nth-child(1) i{background:url("/img_up/shop_pds/on3362/farm/equiment2_icon11529548016.png") no-repeat center; background-size:100%;}
.empty_79282_ ul li:nth-child(2) i{background:url("/img_up/shop_pds/on3362/farm/equiment2_icon21529548016.png") no-repeat center; background-size:100%;}
.empty_79282_ ul li:nth-child(3) i{background:url("/img_up/shop_pds/on3362/farm/equiment2_icon31529548017.png") no-repeat center; background-size:100%;}
.empty_79282_ ul li:nth-child(4) i{background:url("/img_up/shop_pds/on3362/farm/equiment2_icon41529548017.png") no-repeat center; background-size:100%;}
.empty_79282_ ul li:nth-child(5) i{background:url("/img_up/shop_pds/on3362/farm/equiment2_icon51529548017.png") no-repeat center; background-size:100%;}
.empty_79282_ ul li:nth-child(6) i{background:url("/img_up/shop_pds/on3362/farm/equiment2_icon61529548017.png") no-repeat center; background-size:100%;}

@media (max-width:1023px){
  .empty_79282_{padding:40px 3%;}
  .empty_79282_ h3{font-size:28px; margin-top:0;}
  .empty_79282_ p{font-size:16px; padding:30px 15px;}
  .empty_79282_ > span{margin:40px 0 25px;}
  .empty_79282_ ul{max-width:95%; margin-left:2.5%;}
}

@media (max-width:650px){
  .empty_79282_ ul:before{display:none;}
  .empty_79282_ ul li{width:100% !important; margin-left:0 !important; min-height:80px;}
  .empty_79282_ ul li i{width:80px; height:80px;}
  .empty_79282_ ul li span{left:100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79286_,
.empty_79286_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79286_ {padding:50px 5% 80px; color:#666; text-align:center;}
.empty_79286_ h3{font-size:38px; margin:30px 0 0;}
.empty_79286_ p{padding:35px 10px; font-size:18px; background:#f5f5f5;}
.empty_79286_ p u{color:#1f98c8;}

.empty_79286_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/on3362/design/img/logo_icon.png") no-repeat left center;}
.empty_79286_ ul{max-width:90%; margin-left:5%; font-size:16px; color:#666; text-align:left; position:relative;}
.empty_79286_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_79286_ ul:after{content:''; display:block; clear:both;}
.empty_79286_ ul li{width:44%; float:left; position:relative; min-height:110px; margin-bottom:10px;}
.empty_79286_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_79286_ ul li i{display:inline-block; width:110px; height:110px; border-radius:50%; background:#666;}
.empty_79286_ ul li span{position:absolute; top:50%; left:135px; transform:translate(0,-50%); margin-top:-5px;}

.empty_79286_ ul li:nth-child(1) i{background:url("/img_up/shop_pds/on3362/farm/equiment3_icon51529549061.png") no-repeat center; background-size:100%;}
.empty_79286_ ul li:nth-child(2) i{background:url("/img_up/shop_pds/on3362/farm/equiment3_icon41529549061.png") no-repeat center; background-size:100%;}
.empty_79286_ ul li:nth-child(3) i{background:url("/img_up/shop_pds/on3362/farm/equiment3_icon31529549061.png") no-repeat center; background-size:100%;}
.empty_79286_ ul li:nth-child(4) i{background:url("/img_up/shop_pds/on3362/farm/equiment3_icon11529549072.png") no-repeat center; background-size:100%;}
.empty_79286_ ul li:nth-child(5) i{background:url("/img_up/shop_pds/on3362/farm/equiment3_icon215295490611.png") no-repeat center; background-size:100%;}

@media (max-width:1023px){
  .empty_79286_{padding:40px 3%;}
  .empty_79286_ h3{font-size:28px; margin-top:0;}
  .empty_79286_ p{font-size:16px; padding:30px 15px;}
  .empty_79286_ > span{margin:40px 0 25px;}
  .empty_79286_ ul{max-width:95%; margin-left:2.5%;}
}

@media (max-width:650px){
  .empty_79286_ ul:before{display:none;}
  .empty_79286_ ul li{width:100% !important; margin-left:0 !important; min-height:80px;}
  .empty_79286_ ul li i{width:80px; height:80px;}
  .empty_79286_ ul li span{left:100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79306_,
.empty_79306_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79306_ {padding:50px 5% 80px; color:#666; text-align:center;}
.empty_79306_ h3{font-size:38px; margin:30px 0 0;}
.empty_79306_ p{padding:35px 10px; font-size:18px; background:#f5f5f5;}
.empty_79306_ p u{color:#1f98c8;}

.empty_79306_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/on3362/design/img/logo_icon.png") no-repeat left center;}
.empty_79306_ ul{max-width:90%; margin-left:5%; font-size:16px; color:#666; text-align:left; position:relative;}
.empty_79306_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_79306_ ul:after{content:''; display:block; clear:both;}
.empty_79306_ ul li{width:44%; float:left; position:relative; min-height:110px; margin-bottom:10px;}
.empty_79306_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_79306_ ul li i{display:inline-block; width:110px; height:110px; border-radius:50%; background:#666;}
.empty_79306_ ul li span{position:absolute; top:50%; left:135px; transform:translate(0,-50%); margin-top:-5px;}

.empty_79306_ ul li:nth-child(1) i{background:url("/img_up/shop_pds/on3362/farm/equiment4_icon11529550695.png") no-repeat center; background-size:100%;}
.empty_79306_ ul li:nth-child(2) i{background:url("/img_up/shop_pds/on3362/farm/equiment4_icon21529550695.png") no-repeat center; background-size:100%;}
.empty_79306_ ul li:nth-child(3) i{background:url("/img_up/shop_pds/on3362/farm/equiment4_icon31529550678.png") no-repeat center; background-size:100%;}
.empty_79306_ ul li:nth-child(4) i{background:url("/img_up/shop_pds/on3362/farm/equiment4_icon41529550678.png") no-repeat center; background-size:100%;}

@media (max-width:1023px){
  .empty_79306_{padding:40px 3%;}
  .empty_79306_ h3{font-size:28px; margin-top:0;}
  .empty_79306_ p{font-size:16px; padding:30px 15px;}
  .empty_79306_ > span{margin:40px 0 25px;}
  .empty_79306_ ul{max-width:95%; margin-left:2.5%;}
}

@media (max-width:650px){
  .empty_79306_ ul:before{display:none;}
  .empty_79306_ ul li{width:100% !important; margin-left:0 !important; min-height:80px;}
  .empty_79306_ ul li i{width:80px; height:80px;}
  .empty_79306_ ul li span{left:100px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_79959_wrap{background:url("") no-repeat center #f1f4fb; background-size:cover; padding:55px 0 65px;}
.layout_79959_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79959_ > div {margin-left:-40px;}
.layout_79959_ > div:after {content:''; display:block; clear:both;}
.layout_79959_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_79959_ > div > .container_1 {width:33.333333333333%;}
.layout_79959_ > div > .container_2 {width:33.333333333333%;}
.layout_79959_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_79959_wrap{padding:30px 0 35px;}
  .layout_79959_{width:95%;}
}

@media (max-width:767px){
  .layout_79959_wrap{padding:30px 0;}
  .layout_79959_{width:90%;}
  .layout_79959_ > div > .container_1 { width:100%; margin-bottom:20px;}
  .layout_79959_ > div > .container_2 {clear:both; width:100%; margin-bottom:20px;}
  .layout_79959_ > div > .container_3 {clear:both; width:100%;}
}

@media \0screen{
	.layout_79959_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79961_ {font-size:0;}
.title_79961_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em;
}
.title_79961_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79961_.style_top p {padding-top:10px;}
.title_79961_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79961_.style_right p {padding-right:14px;}
.title_79961_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79961_.style_bottom p {padding-bottom:12px;}
.title_79961_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79961_.style_left p {padding-left:14px;}
.title_79961_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79961_.style_circle1 p {padding-left:20px;}
.title_79961_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79961_.style_circle2 p {padding-left:20px;}
.title_79961_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79961_ a{display:inline-block; padding-top:10px; position:absolute; top:10px; right:0;}
.title_79961_ a span{
    display: inline-block;
    width: 35px;
    height: 1px;
    background: #333;
    position: relative;
    vertical-align: middle;
}
.title_79961_ a span:after{
    content: '';
    display: block;
    width: 1px;
    height: 10px;
    background: #333;
    position: absolute;
    bottom: 0;
    right: 4px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* ****************** 맞춤게시판 - 목록형  ****************** */

	.pm-myboard_list__79962_ * {box-sizing:border-box}
	.pm-myboard_list__79962_ a {display:block;color:#333}
	.pm-myboard_list__79962_ ul {margin:0;padding:0;list-style:none; background:#fff;}
	.pm-myboard_list__79962_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-myboard_list__79962_ li {position:relative;border-bottom:1px solid #e2e5e7}
  .pm-myboard_list__79962_ li:hover{background:#e4e4f3;}
	.pm-myboard_list__79962_ li:first-child {border-top:2px solid #1f2128}
	.pm-myboard_list__79962_ li > a,
	.pm-myboard_list__79962_ li > div {display:table;width:100%;padding:15px 20px;table-layout:fixed}

	.pm-myboard_list__79962_ .figure {display:table-cell;width:57px;padding-right:15px}
	.pm-myboard_list__79962_ .figure > div {padding:1px}
	.pm-myboard_list__79962_ .figure img {display:block;margin:0 auto}

	.pm-myboard_list__79962_ dl {display:table-cell;position:relative;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;}
	.pm-myboard_list__79962_ dl:after {content:'';display:block;clear:both}
	.pm-myboard_list__79962_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_list__79962_ dl dd {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#888;vertical-align:middle}
	.pm-myboard_list__79962_ dl .subject {font-size:13px;color:#333; padding-left:95px; }
	.pm-myboard_list__79962_ dl .date {font-size:12px;color:#888}
  
  .pm-myboard_list__79962_ dl .subject b{display:block; font-weight:normal; color:#fff; background:#8d217f; padding:3px 15px; border-radius:2em; position:absolute; top:-3px; left:0;}

/* ****************** 타이틀 텍스트  ****************** */

.title_79964_ {font-size:0;}
.title_79964_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em;
}
.title_79964_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79964_.style_top p {padding-top:10px;}
.title_79964_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79964_.style_right p {padding-right:14px;}
.title_79964_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79964_.style_bottom p {padding-bottom:12px;}
.title_79964_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79964_.style_left p {padding-left:14px;}
.title_79964_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79964_.style_circle1 p {padding-left:20px;}
.title_79964_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79964_.style_circle2 p {padding-left:20px;}
.title_79964_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79964_ a{display:inline-block; padding-top:10px; position:absolute; top:10px; right:0;}
.title_79964_ a span{
    display: inline-block;
    width: 35px;
    height: 1px;
    background: #333;
    position: relative;
    vertical-align: middle;
}
.title_79964_ a span:after{
    content: '';
    display: block;
    width: 1px;
    height: 10px;
    background: #333;
    position: absolute;
    bottom: 0;
    right: 4px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__79965_ ul {margin:0;padding:0;list-style:none; background:#fff; border-top:2px solid #1f2128;}
	.pm-board_list__79965_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
  .pm-board_list__79965_ li:hover{background:#e4e4f3;}
	.pm-board_list__79965_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__79965_ a {display:block;color:#333;padding:15px 20px}
	.pm-board_list__79965_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__79965_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__79965_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__79965_ .comment {font-weight:normal;color:#888}
	.pm-board_list__79965_ .empty {height:257px; padding:50px 8px; text-align:center; font-size:14px;color:#666;text-align:center  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
  @media (max-width:767px){
    .pm-board_list__79965_ .empty {height:auto; padding:30px 8px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_79963_ {font-size:0;}
.title_79963_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em;
}
.title_79963_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79963_.style_top p {padding-top:10px;}
.title_79963_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79963_.style_right p {padding-right:14px;}
.title_79963_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79963_.style_bottom p {padding-bottom:12px;}
.title_79963_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79963_.style_left p {padding-left:14px;}
.title_79963_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79963_.style_circle1 p {padding-left:20px;}
.title_79963_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79963_.style_circle2 p {padding-left:20px;}
.title_79963_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79963_ a{display:inline-block; padding-top:10px; position:absolute; top:10px; right:0;}
.title_79963_ a span{
    display: inline-block;
    width: 35px;
    height: 1px;
    background: #333;
    position: relative;
    vertical-align: middle;
}
.title_79963_ a span:after{
    content: '';
    display: block;
    width: 1px;
    height: 10px;
    background: #333;
    position: absolute;
    bottom: 0;
    right: 4px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__79960_ ul {margin:0;padding:0;list-style:none; background:#fff; border-top:2px solid #1f2128;}
	.pm-board_list__79960_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
  .pm-board_list__79960_ li:hover{background:#e4e4f3;}
	.pm-board_list__79960_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__79960_ a {display:block;color:#333;padding:15px 20px}
	.pm-board_list__79960_ dl {position:relative;margin:0; padding-right:80px;}
	.pm-board_list__79960_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__79960_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__79960_ .comment {font-weight:normal;color:#888}
	.pm-board_list__79960_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}
  .pm-board_list__79960_ dl dt b{color:#8d217f; margin:0 18px 0 3px; font-size:13px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_80287_ {clear:both; min-width:150px; max-width:750px; margin:0 auto; padding:50px 0;}
.layout_80287_ > div {}
.layout_80287_ > div:after {content:''; display:block; clear:both;}
.layout_80287_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_80287_ > div > .container_1 {width:70%;}
.layout_80287_ > div > .container_2 {width:30%;}

@media (max-width:750px){
  .layout_80287_ {width:95%; padding:30px 0;}
}


@media (max-width:600px){
	.layout_80287_ > div > .container_1 {width:100%;}
	.layout_80287_ > div > .container_2 {display:none;}
}

@media \0screen{
	.layout_80287_ {min-width:750px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.myreg_form__80288_,
.myreg_form__80288_ * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:0; margin:0;}
.myreg_form__80288_ {width:100%; margin:0 auto; padding-right:30%;}
.myreg_form__80288_ form{position:relative;} 
.myreg_form__80288_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.myreg_form__80288_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__80288_ ul {
	position:relative; width:100%; margin:0; list-style:none; font-size:0;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__80288_ ul:after{content:''; display:block; clear:both;}
.myreg_form__80288_ li {display:block; width:33.3333%; float:left;}
.myreg_form__80288_ li:first-child {border-top:none;}
.myreg_form__80288_ dl {display:inline-block; width:100%;}
.myreg_form__80288_ dl:after{content:''; display:block; clear:both;}
.myreg_form__80288_ dt {display:none; width:20%; padding:2px 5px; font-size:16px; vertical-align:middle; text-align:left; float:left; color:#fff; letter-spacing:-1px;}
.myreg_form__80288_ dt i {display:none;}
.myreg_form__80288_ dd {display:inline-block; width:100%; margin:0; font-size:14px; vertical-align:middle; text-align:left; float:left;}
.myreg_form__80288_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__80288_ input[type=text],
.myreg_form__80288_ textarea,
.myreg_form__80288_ select {width:95%;
	margin:2px 0; padding:10px 5px; border:0; font-size:14px; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; border:1px solid #c1c1ce;
}
.myreg_form__80288_ input[type=text]{padding:16.5px 5px; height:45px;}
.myreg_form__80288_ textarea {margin:2px 0; width:95%; height:45px;}
.myreg_form__80288_ label {font-size:12px;}

.myreg_form__80288_ .privacy {font-size:0; }
.myreg_form__80288_ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#f1edea; font-size:13px; text-align:left; line-height:20px; }
.myreg_form__80288_ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#bbb; color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
  
.myreg_form__80288_ .privacy label {display:inline-block; font-size:14px; color:#91919e;}
.myreg_form__80288_ .privacy label > input{display:inline-block; margin-right:5px; margin-top:-2px; vertical-align:middle; width:15px; height:15px; border-radius:0; box-shadow:none; border:0; background:#fff;}
.myreg_form__80288_ .privacy a{font-size:14px; text-decoration:none; color:#91919e; margin-left:5px;}
.myreg_form__80288_ .submit {display:block; width:35%; position:absolute; top:2px; right:-35%;}
.myreg_form__80288_ .submit button {display:block; width:100%; height:45px; line-height:45px; border:none; background-color:#31313e; border:1px solid #31313e; cursor:pointer; font-size:15px; color:#fff; vertical-align:middle; letter-spacing:-1px; transition:all .2s;}
.myreg_form__80288_ .submit button:hover{background:#fff; color:#31313e;}

@media (max-width:750px){
  .myreg_form__80288_ .submit{width:40%; right:-40%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_80289_ *{padding:0; margin:0; list-style:none;}

.empty_80289_ ul{font-size:0; text-align:center;}
.empty_80289_ li{display:inline-block; border-radius:50%;}
.empty_80289_ li:nth-child(1){margin-right:25px; background:#fbda0b;}
.empty_80289_ li:nth-child(2){background:#91af17;}
.empty_80289_ li a{display:block; width:70px; height:70px; transition:all 0.2s;}

.empty_80289_ li:nth-child(1) a{background:url("/img_up/shop_pds/on3362/farm/bottom_icons115287969122.png") no-repeat; background-position:left center;}
.empty_80289_ li:nth-child(2) a{background:url("/img_up/shop_pds/on3362/farm/bottom_icons215287969122.png") no-repeat; background-position:left center;}
.empty_80289_ li a:hover{background-position:right center;}
